version: "3.3"

volumes:
  rec-transcoding:

services:
  manager:
    image: zoomsense/zoomsense-manager
    env_file: env.env
    restart: always
    volumes:
      - source: '\\.\pipe\docker_engine'
        target: '\\.\pipe\docker_engine'
        type: npipe
      - rec-transcoding:C:\ZoomSense\tmp
